CycloDS 1.56 beta 2

Discussion in 'NDS - Flashcarts and Accessories' started by blaziner, Mar 21, 2010.

  1. blaziner
    OP

    blaziner Member

    Newcomer
    1
    Mar 21, 2010
    United States
    ya, I want to install cyclods firmware on my buddy, and I can't I got this update.evo file, but I need something to update lol.

    my card is an m3 ds real card.

    can i even get cyclods on that?
     
  2. -Mew-

    -Mew- GBAtemp Regular

    Member
    2
    Aug 20, 2008
    Croatia
    Croatia
    You're crazy...

    Check the M3 forums, your card only runs like 4 firmwires.
     
  3. zhuzhuchina

    zhuzhuchina GBAtemp Advanced Fan

    Member
    2
    Mar 17, 2008
    Switzerland
    Shanghai
    lol
    this is the best post of the month for me,

    every flashcard use own software, you cannot put m3 software on cyclo or viceversa too
     
  4. blaziner
    OP

    blaziner Member

    Newcomer
    1
    Mar 21, 2010
    United States
    well color me retarded then.

    looks like im screwed for pokemon, gonna have to deal with the freezes.
     
  5. snico1995

    snico1995 GBAtemp Regular

    Member
    1
    Mar 13, 2010
    United States
    use the japanese version with the language patch someone on here made, works great
     
  6. ProtoKun7

    ProtoKun7 GBAtemp Time Lord Regenerations: 4

    Former Staff
    7
    Jan 3, 2009
    United Kingdom
    Gallifrey
    [​IMG]

    You were doing fine until the second line.

    Latest is 1.58B2 now anyway, just in case you do get a Cyclo in the near future...[​IMG]
     
Loading...